HELP Johncms 6.2 Doesn't Support PHP Version 7x

124
.
Добавлено: 15.09.2022 / 15:29
hello friends johncms.com how are you all? i want to ask how to change johncms script version 6.2 to php version 7 manually?

because my hosting version is php 7 so there is an error in my script. maybe there is another solution please help me soon thanks.

Добавлено: 15.09.2022 / 15:32
let's go up first   
.
<?php exit;
On all hostings you can choose php version
.
galtsev.t, galtsev.t, I use free hosting 
.
NaN is number
Zomboy, Mail to support of your hosting may they could change PHP version.
.
<?php exit;
# Zomboy (15.09.2022 / 19:14)
galtsev.t, galtsev.t, I use free hosting 
give link to host
.
Senje, Senje, Saya telah menghubungi hosting gratis saya, tetapi mereka menyarankan untuk berlangganan  
.
galtsev.t, I use byethost
.
NaN is number
Zomboy, Then your better way is choose another hosting.
And type on English, ty.
.
Senje, thanks for the advice mate! maybe there is another way to change php version manually in johncms 6.2 don't forget to let me know
.
Hey guys! Finally I'm gonna change status!?
Добавлено: 17.09.2022 / 08:33
# Zomboy (17.09.2022 / 06:54)
galtsev.t, I use byethost
$84 a year, a lot. On a free PHP account, only version 7.4.It's easier to find another hosting.

Добавлено: 17.09.2022 / 08:34
vs https://johncms.com/forum/?type=topic&id=8155
Всего: 15